html,body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100vh;
        background-color:#111827;

}

#fullDoc {
    width: 100%;
    min-height: 200px;
        background-color:#111827;
    display: flex;
    flex-direction: column;
}

#TopBar {
    display: flex;
    width: 97%;
    height: 90px;
    justify-content: space-evenly;
    align-items: center;
    box-sizing: border-box;
    background: rgba(255, 255, 255, 0.06);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(7.9px);
    -webkit-backdrop-filter: blur(7.9px);
    border: 1px solid rgba(255, 255, 255, 0.18);
    border-radius: 20px;
    margin: 10px;
}

.Selector {
    min-width: 90px;
    padding: 5px;
    height: 100%;
    border-bottom: 2px solid rgb(62, 62, 62);
    box-sizing: border-box;
}
#HomeContent {
    min-height: 200px;
    width: 100%;
}